@charset "UTF-8";
@import "est_sup.css"; 

html, body {
/*height:100%;*/
/*outline: 0;*/
padding:0; margin:0; outline: 0;
}

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
}

p {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
}
a {text-decoration:none;}
a:visited { color: #0000FF; text-decoration:none;}

h1,h2,h3{
	font-family: 'Open Sans', sans-serif;
}

img{
  border:0;
}

#textoIndex1{
	display:inline;
	font-size:1.5em;
	color:#1155cc;
	font-weight:bold;
}


#cabeceraInicio{
	height: 60px;
	margin: -8px auto;
	position: relative;
	z-index: 1000;
	background-color: #f3f3f3;
}

#contIniSuperior{
	height: 40px;
	margin: 8px auto;
	max-width: 1030px;
	position: relative;
	z-index: 1000;
	background-color: #f3f3f3;
}

#cabeceraNavegacion{
	height: 40px;
	margin: 8px auto;
	position: relative;
	z-index: 1000;
	background-color: #f7f7f7;
	width: 100%;

}

#tituloIndex{
	height: 40px;
	margin: -9px auto;
	z-index: 1000;
	background-color: #f7f7f7;
}

#wrapper{
	margin: 0 auto;
	text-align:left;
	width:1065px;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	/*border: 1px solid red;*/
}

#contenido{
	font-size:16px;
}


#cont_index{
	position:relative;
	z-index:1;
	top:0px;
	left:0px;
}

/*********************************************************/

/*************************************************/
#menu-principal td{
	width: 420px;
	height: 90px;
	background-image: url(../images/pestanita.png);
	background-repeat: no-repeat;
	color: #2FBA20;
	text-decoration: none;
}

#menu-principal td.selected{
	width: 420px;
	height: 90px;
	background-image: url(../images/pestanita2.png);
	background-repeat: no-repeat;
	color: #000000;
}

#menu-principal a{
	color:#2FBA20;
	text-decoration: none;
}


#menu{
	position:relative;
	z-index:1;
	top:12px;
	width:990px;
	height:31px;
}

#menu ul {
	margin: 0;
	padding: 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	height: 35px;
	margin-right: 1px;
	padding: 13px 20px 0px 20px;	
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	border: none;
}

#menu a:hover, #menu .current_page_item a {
	background: url(../images/img05.png) repeat-x left top;
	text-decoration: none;
	color: #000000;
}

#dropMenu{
	position:relative;
	z-index:1;
}



/**********************fin header************************/

/**********************inicio footer************************/

#footer-wrapper {
	overflow: hidden;
	padding: 0px 0px;
	background: #E7E7E7;
}

#footer {
	clear: both;
	height: 100px;
	border: 1px solid gray;
	background: #FFFFFF;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;	

}

#footer p {
	margin: 0;
	padding: 30px 0px 0px 0px;
	line-height: normal;
	font-size: 10px;
	text-transform: uppercase;
	text-align: center;
	color: #000000;
}

#footer a {
	color: #566ED1;
}


#three-columns {
	overflow: hidden;
	width: 950px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	font-size: 15px;
	text-align: left;
}

#three-columns.tFooter{
	width: 150px;
}


#three-columns a:hover{
	color: #717178;

}

/**********************fin footer************************/

#tab_pri{
width:100%;
text-align:justify;
}


input.text{
		width:100%;
		height:18px;
		/*margin:0 0 0 10px;*/
		font-size:12px
}

#reg{
background-color:#F0F3FA;
margin-top:10px;
margin-bottom:10px;
padding:10px;
}

/* Contenedores con ClearFix */
.clearfix:after {
   content: ".";
   display: block;
   clear: both;
   visibility: hidden;
   line-height: 0;
   height: 0;
}
.clearfix {
   /*display: inline-block;*/
}
html[xmlns] .clearfix {
   display: block;
}
* html .clearfix {
   height: 1%;
}
		
div.fila p.requerido{
	font-size:10px;
	color:red;
    text-align:center;
}



/************Header***********/
div#header{
	background-color:#FFFFFF;
	height:80px;
	position:relative;
	text-decoration:none;
	font-family: 'Open Sans', sans-serif;
    font-size:13px;	 
}
div#headerTop{
   color:#0079AE;  
   background-color:#FFFFFF;
   border-bottom:1px solid #87BFD8;
   /*margin:0 0 8px;*/
   position:relative;
   padding-top:2px;
   padding-left:2px;
   padding-right:2px;
   padding-bottom:0px;
   width:100%
   }
   div#headerTop a{
      text-decoration:underline;
      font-size:12px;
      line-height:8px;
      color:#0202CC;
      padding:3px;
      position:relative;
	  float:right;
	  cursor:pointer;
	  padding-right: 8px;
	  }
	  div#headerTop a.externo{
		float:left;
		cursor:pointer;
	  }
	  div#headerTop img.externo{
		float:left;
	  }
	  
div#headerBottom{
	overflow:hidden;
	width:100%;
	height:60px;
}  

div#headerBottom .recomendar{
  margin-top:20px;
  margin-left:5px;
  padding-right:10px;
  text-align:right;
}

#logoClausERP{
	position:relative;
	/*width:150px;
	height:25px;*/
	float:left;
	margin-top:9px;
	padding-left:10px;
   }
	div#logoClausERP img{
		border:none;
		margin:0px;
		padding-top:0px;
		padding-left:3px;
	}
/************************/


#formulario-login {
	width:990px;
	height: 630px;
	background: url(../images/login-box3.png) no-repeat;
	/*border: 1px solid red;*/
	text-align:left;
}

#caja-login{
	position:relative;
	top:15px;
	left:18px;
	width:350px;
	/*border: 1px solid green;*/
}

#extra-login{
	position:relative;
	top:-580px;
	left:200px;
	width:490px;
	height:340px;
	background: url(../images/Cloud-Computing-image.jpeg) no-repeat;
	/*border: 1px solid red;*/

}

#extra-login2{
	position:relative;
	top:-500px;
	left:-250px;
	width:450px;
	height:140px;
	border: 1px solid white;
}

#extra-login3{
	position:relative;
	top:-640px;
	left:220px;
	width:450px;
	height:140px;
	border: 1px solid white;
}

